<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Videos</title>
</head>
<body>
    <main>
        <section>
            <!--controls: Botones play/pause.
                preload="auto": Descargar el video de forma automatica
                #t=Si,Sf: Segundo en que iniciara y terminara el video de reproducirse-->
            <video controls preload="auto">
                <!--Diferentes formatos de videos, respeta el primero puesto en la lista, si no lo entiende (encuentra), 
                    pasa al siguiente-->
                <source src="./witchBunny.m4v#t=15,30"/>
                <source src="./witchBunny.mp4#t=15,30"/>
            </video>
        </section>
    </main>
</body>
</html>